.tabs_box {
    width: 98.3%;
    padding-left: 1.6%;
}

#tab2, #tab3 {
    display: none;
}
 
.tab {
    padding: 0 10px;
}
 
.tabs_menu {
    display: table-row;
}
 
.tabs_menu li {
    display: table-cell;
    width: auto;
}
 
.tabs_menu li a {
    display: table-cell;
    width: 2000px;
    text-align: center;
    text-decoration: none;
    background: #f8f8f8;
    color: #292929;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #fff;
    padding: 2px 0;
    font-family: mx1925;
    font-size: 19px;
}
 
.tabs_menu li:first-child a {
    border-left: 0;
}
 
.tabs_menu .active {
    background: linear-gradient(to top, rgba(41,137,216,1), rgba(30,87,153,1));
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #fff;
    color: #fff;
    font-family: mx1925;
    font-size: 19px;
}
